*{
	/*outline: 1px solid red !important;*/
}

body{	
	font-family: Microsoft YaHei;
	font-size: 18px;
	color:rgb(88,88,88);
}

.nav-front a{
	color:rgb(70,70,70);
}

.nav-front .logo{
	width: 90px;
	margin-left:-30px;
}			

.nav-front .col-md-2{
	font-size: 18px;
	margin-top: 35px;
}

.nav-front .logo-wrap{
	margin-top: 0px;
}

.nav-front .st{
	font-size: 14px;
}

.nav-front .st-wrap{
	margin-top: 40px;
}

.nav-front{
	border-bottom: 1px solid rgb(220,220,220);
}

.job{
	color:rgb(230,120,23);/*orange*/
}
